Installion's Lion Logo

Installion.co.uk

How To Install xmms2-client-medialib-updater On Debian 9

To install xmms2-client-medialib-updater just follow these instructions.

Install xmms2-client-medialib-updater

XMMS2 - medialib-updater clientDebian 9.0sound0.8+dfsg-18
sudo apt-get install xmms2-client-medialib-updater

Which will install xmms2-client-medialib-updater and any other packages on which it depends.

Package Data

Packagexmms2-client-medialib-updater
Version0.8+dfsg-18
MaintainerBenjamin Drung <bdrung@debian.org>
Home pagehttp://xmms2.org/
DescriptionXMMS2 - medialib-updater client
Distrodebian
Releasestretch
Repomain
Sectionsound

Dependencies